array_cat0(3)

NAME
array_cat0 - append 0 byte to an array

SYNTAX
#include <libowfat/array.h> void array_cat0(array* x);
  array x;
  array_cat0(&x);

DESCRIPTION
array_cat0 appends a 0-byte to the array x. array_cat0 handles failure in the same way as array_cat.

SEE ALSO
array_allocate(3), array_get(3), array_fail(3), array_reset(3), array_cat(3), array_catb(3), array_cats(3), array_cats0(3), array_cate(3)